/*------------------------------------------------------*/
/* X 013 IMAGE THUMBNAIL
/*------------------------------------------------------*/
/*---------- GENERAL ----------*/
#x_013_img_thumbnail > .carousel-inner,
#x_013_img_thumbnail > .carousel-inner > .carousel-item{
  overflow: hidden;
  max-height: 650px;
}
#x_013_img_thumbnail{
  background: #000000;
  padding: 100px 0 0 0;
}
#x_013_img_thumbnail:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#x_013_img_thumbnail:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#x_013_img_thumbnail > .carousel-inner > .carousel-item > img,
#x_013_img_thumbnail > .carousel-inner > .carousel-item > a > img{
  width: 100%;
  margin: auto;
}
/*---------- FONTS ----------*/
.x_013_img_thumbnail_content_inner > h1,
.x_013_img_thumbnail_content_inner > h2,
.x_013_img_thumbnail_content_inner > a,
.x_013_img_thumbnail_content > a{
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: 'Open Sans', sans-serif;
}
/*---------- INDICATORS THUMBNAIL CONTROL ----------*/
.x_013_img_thumbnail_indicators > .carousel-indicators{
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  bottom: auto;
  margin: auto;
  font-size: 0;
  display: block;
  overflow-x: auto;
  text-align: left;
  padding: 10px 5px;
  overflow-y: hidden;
  white-space: nowrap;
  background: #2a2a2a;
}
.x_013_img_thumbnail_indicators > .carousel-indicators li:before,
.x_013_img_thumbnail_indicators > .carousel-indicators li:after{
  display: none;
}
.x_013_img_thumbnail_indicators > .carousel-indicators li{
  padding: 0;
  width: 120px;
  border: none;
  height: auto;
  margin: 0 5px;
  text-indent: 0;
  cursor: pointer;
  display: inline-block;
  background: transparent;
  border: 3px solid #333331;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.7s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 1s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_013_img_thumbnail_indicators > .carousel-indicators .active{
  width: 120px;
  border: none;
  height: auto;
  margin: 0 5px;
  background: transparent;
  border: 3px solid #c13c3d;
}
.x_013_img_thumbnail_indicators > .carousel-indicators > li > img{
  width: 100%;
  display: block;
}
.x_013_img_thumbnail_indicators > .carousel-indicators::-webkit-scrollbar{
  height: 4px;
}
.x_013_img_thumbnail_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  -webkit-border-radius: 0;
  border-radius: 0;
  background: rgba(255, 255, 255, 0.3);
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.x_013_img_thumbnail_control_button .carousel-control-prev,
.x_013_img_thumbnail_control_button .carousel-control-next{
  top: 18%;
  opacity: 1;
  width: 50px;
  bottom: auto;
  height: 50px;
  font-size: 50px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 50px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  text-transform: uppercase;
  color: rgba(255,255,255,0.6);
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_013_img_thumbnail_control_button .carousel-control-prev{
  left: auto;
  right: 76px;
}
.x_013_img_thumbnail_control_button .carousel-control-next{
  right: 25px;
}
.x_013_img_thumbnail_control_button .carousel-control-prev:hover,
.x_013_img_thumbnail_control_button .carousel-control-next:hover{
  color: #c13c3d;
  background: transparent;
}
/*---------- SLIDE CONTENT ----------*/
.x_013_img_thumbnail_content_outer{
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 97%;
  height: 94%;
  margin: auto;
  position: absolute;
  background: rgba(0, 0, 0,0.4);
}
.x_013_img_thumbnail_content_inner{
  left: 0;
  bottom: 0;
  width: 100%;
  margin: auto;
  padding: 15px 25px;
  position: absolute;
}
.x_013_img_thumbnail_content_inner > h1{
  margin: 0;
  font-size: 120px;
  font-weight: 800;
  text-transform: uppercase;
  color: rgba(255,255,255,0.2);
}
.x_013_img_thumbnail_content_inner > h2{
  margin: 0;
  color: #ffffff;
  font-size: 60px;
  font-weight: 700;
  text-transform: uppercase;
}
.x_013_img_thumbnail_content_inner > h2 > span{
  color: #c13c3d;
  font-weight: 800;
  margin: 0 0 0 10px;
}
.x_013_img_thumbnail_content_inner > a{
  color: #262626;
  font-size: 14px;
  font-weight: 400;
  padding: 10px 20px;
  background: #ffffff;
  margin-bottom: 15px;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.x_013_img_thumbnail_content_inner > a:hover{
  color: #ffffff;
  background: #c13c3d;
}
/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- GENERAL ----------*/
  #x_013_img_thumbnail{
    padding: 60px 0 0 0;
  }
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_013_img_thumbnail_indicators > .carousel-indicators li{
    width: 60px;
  }
  .x_013_img_thumbnail_indicators > .carousel-indicators .active{
    width: 60px;
  }
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .x_013_img_thumbnail_control_button .carousel-control-prev,
   .x_013_img_thumbnail_control_button .carousel-control-next{
    top: 25%;
  }
  /*---------- SLIDE CONTENT ----------*/
  .x_013_img_thumbnail_content_inner > h1{
    font-size: 23px;
  }
  .x_013_img_thumbnail_content_inner > h2{
    font-size: 20px;
  }
  .x_013_img_thumbnail_content_inner > a{
    font-size: 12px;
    padding: 5px 10px;
    margin-bottom: 10px;
  }
}
/*---------- MEDIA 481px - 767px ----------*/
@media (min-width: 481px) and (max-width: 767px){
  /*---------- GENERAL ----------*/
  #x_013_img_thumbnail{
    padding: 88px 0 0 0;
  }
  /*---------- INDICATORS THUMBNAIL CONTROL ----------*/
  .x_013_img_thumbnail_indicators > .carousel-indicators li{
    width: 100px;
  }
  .x_013_img_thumbnail_indicators > .carousel-indicators .active{
    width: 100px;
  }
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .x_013_img_thumbnail_control_button .carousel-control-prev,
  .x_013_img_thumbnail_control_button .carousel-control-next{
    top: 23%;
  }
  /*---------- SLIDE CONTENT ----------*/
  .x_013_img_thumbnail_content_inner > h1{
    font-size: 40px;
  }
  .x_013_img_thumbnail_content_inner > h2{
    font-size: 35px;
  }
}
/*---------- MEDIA 768px - 991px ----------*/
@media (min-width: 768px) and (max-width: 991px){
  /*---------- SLIDE CONTENT ----------*/
  .x_013_img_thumbnail_content_inner > h1{
    font-size: 65px;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}